/* CSS Document */
div:after,
ul:after,
dl:after,
article:after {
    content: "";
    display: block;
    clear: both;
}

body{background:url("../img/bg.jpg") center top; background-attachment: fixed;}

#headerMenu{position:relative; z-index:111;}

.contents{width:900px; margin: 0 auto; position:relative; z-index:0;}

.wrapper_stone_left{width:112px; z-index:3; position:fixed;top:0;left:0; right:788px;  margin: auto;}
.wrapper_stone_right{width:112px; z-index:3; position:fixed;top:0;right:0; left:788px;  margin: auto;}

section.top{position:relative; z-index:2;margin:0;padding:0;}
section.top p,section.story p{display:none;}

section.story{position:relative; z-index:2; margin:0;padding:0;}

section.jikken{width:900px; background:url("../img/bg_jikken.jpg"); position:relative; z-index:1;margin:0; padding:0 0 20px;}

section.jikken1{width:900px; box-sizing:border-box; background:url("../img/jikken_bg.png");padding:0 0 10px;margin:0;position:relative; z-index:11;}

section.jikken1 .inner{padding:0 155px;}

section.jikken1 .youtube{width:100%;margin-top:0px;}
section.jikken1 .youtube iframe{width:100%;}

dl.hakase{width: 100%;}

dl.hakase dt{display: block;
width: 73%;
float: left;}

dl.hakase dd{display: block;
width: 20%;
float: left;}

dl.comics{width: 100%;}

dl.comics dt{display: block;
width: 22%;
float: left;margin:0; padding:0;}

dl.comics dt img{width: 100%;}

dl.comics dd{display: block;
width: 75%;
float: left;margin-left:15px; padding:0;}

dl.comics dd strong{display:block;font-size:120%;line-height:120%;margin:7px 0;}
dl.comics dd p.midashi{color:#FFF;background:#04719a;padding:4px; text-align:center;}
dl.comics dd p.arasuji{font-size:100%; line-height:130%;margin-bottom:7px;} 

.btn{display:block;width:48%;background-color:#dc0000;color:#fff;text-align:center;padding:7px 0;margin-top:5px;font-size:14px;line-height:20px; float:left;margin:0 1%;}

.btn:hover{display:block;width:48%;background-color:#850000;color:#fff;text-align:center;padding:7px 0;margin-top:5px;font-size:14px;line-height:20px;float:left;margin:0 1%;}

section.jikken1 p{font-size:16px; margin: 0; padding:0;}
section.jikken1 p.comment{width:100%;border:1px solid #000;padding:10px;margin-top:5px; border-radius: 10px; }

.copyright1{width:900px; margin:0; padding:10px; text-align: center; font-size:12px;}



@media (max-width: 1000px) and (min-width: 668px) {
body {background:none} /*PC用の背景はオフ*/
body::before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url(../img/bg.jpg) center repeat-y;
  }

}


